<!-- Modal HTML -->
<div id="successModal" class="modal">
	<div class="modal-dialog modal-confirm">
		<div class="modal-content">
			<div class="modal-header">
				<div class="icon-box">
					<i class="material-icons">&#xE876;</i>
				</div>				
				<h4 class="modal-title">Success</h4>	
			</div>
			<div class="modal-body">
				<p class="text-center">Action has been completed.</p>
			</div>
			<div class="modal-footer">
				<button class="btn btn-success btn-block" data-dismiss="modal" (click)="toggle()">OK</button>
			</div>
		</div>
	</div>
</div>     